@font-face {
    font-family: 'bodonixtregular';
    src: url('../fonts/BodoniXT-webfont.eot');
    src: url('../fonts/BodoniXT-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BodoniXT-webfont.woff') format('woff'),
         url('../fonts/BodoniXT-webfont.ttf') format('truetype'),
         url('../fonts/BodoniXT-webfont.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoni_fsitalic';
    src: url('../fonts/Bodoni-It-webfont.eot');
    src: url('../fonts/Bodoni-It-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bodoni-It-webfont.woff') format('woff'),
         url('../fonts/Bodoni-It-webfont.ttf') format('truetype'),
         url('../fonts/Bodoni-It-webfont.svg#bodoni_fsitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoni_fsbold';
    src: url('../fonts/Bodoni-Bold-webfont.eot');
    src: url('../fonts/Bodoni-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bodoni-Bold-webfont.woff') format('woff'),
         url('../fonts/Bodoni-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Bodoni-Bold-webfont.svg#bodoni_fsbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bodoni_fsbold_italic';
    src: url('../fonts/Bodoni-BoldIt-webfont.eot');
    src: url('../fonts/Bodoni-BoldIt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Bodoni-BoldIt-webfont.woff') format('woff'),
         url('../fonts/Bodoni-BoldIt-webfont.ttf') format('truetype'),
         url('../fonts/Bodoni-BoldIt-webfont.svg#bodoni_fsbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}